Subject: Father's Day goes from Strength to Strength
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 13:12:49 +1000

Issue No. 158-5th September,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Laughter

Single Dads

Sexual Integrity Forum

Happy Father's Day

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Back to top

Grandfathers

Unconditional love is loving a child

No matter what . . . we expect him to be,

And most difficult, no matter how he acts.

Ross Campbell

Back to top

Laughter

IF MY BODY WAS A CAR

If my body was a car, this is the time I would be thinking about trading it in for a newer model. I've got bumps and dents and scratches in my finish and my paint job is getting a little dull, but that's not the worst of it.

My fenders are too wide to be considered stylish. They were once as sleek as a little MG; now they look more like an old Buick.

My seat cushions have split open at the seams. My seats are sagging.

Seat belts? I gave up all belts when Krispy Cremes opened a shop in my neighborhood!

Air bag's? Forget it. The only bags I have these days are under my eyes.

Not counting the saddlebags, of course.

I have soooooo many miles on my odometer. Sure, I've been many places and seen many things, but when's the last time an appraiser factored life experiences against depreciation?

My headlights are out of focus and it's especially hard to see things up close.

My traction is not as graceful as it once was. I slip and slide and skid and bump into things even in the best of weather.

My whitewalls are stained with varicose veins.

It takes me hours to reach my maximum speed.

My fuel rate burns inefficiently.

But here's the worst of it -almost every time I sneeze, cough or sputter.... either my radiator leaks or my exhaust backfires.

Back to top

Single Dads

Back to top

Sexual Integrity Forum

Back to top

Happy Father's Day

Back to top

Thought for the Week

To be successful in the family

the father must have the welfare

of each family member at heart,

and his decisions and
plans must be based

upon what is best for them.

Helen Andelin

Back to top

News & Info

Don't use Grandparents by Position

http://www.news.com.au/story/0,10117,16407751-13762,00.html

___________________________________________________________

Push for warnings on porn material

Nick Butterly

Herald Sun - 29 August 2005

PRO-family groups and conservative and Christian MPs have joined forces to push for compulsory health warnings on sexually explicit DVDs and magazines.

The activists, who boast the support of federal Employment Minister Kevin Andrews, want cigarette-pack-style warning labels placed on DVDs and magazines containing R-rated sex scenes or images.

'This is sexually explicit material which might lead to sex-addiction and relationship problems,' is one tag proposed by the Fatherhood Foundation, a conservative group opposed to porn and prostitution.

The foundation boasts backing from people in the Liberal, Nationals and Labor parties.

It ran a 'sexual integrity forum' in a Parliament House committee room booked by Mr Andrews during the most recent sitting.

As well as Mr Andrews, the group was addressed by Labor frontbencher Lindsay Tanner.

ALP backbencher Jennie George is also known to be a strong supporter.

Asked about the foundation's proposal, a spokesman for Mr Andrews said labelling R-rated material was 'certainly something worth looking at'.

At the forum, members demanded the Government block access to pornography on all public library internet networks.

Fatherhood Foundation spokesman Warwick Marsh said filtering technology was now available that could stop porn being downloaded.

The foundation argues there are few cases of violent sex crimes worldwide that do not involve pornography.

Victorian Labor MP and foundation supporter Anthony Byrne said this month that libraries refusing to better censor internet pornography should suffer funding cuts.

Mr Byrne said a recent survey revealed most public libraries had easily accessible internet pornography, which could be downloaded by adults or children.

'Some government MPs have expressed concern about Big Brother, but what people can access on the internet in public libraries is far, far worse,' Mr Byrne told Parliament.

Queensland National MP Paul Neville has begun a campaign to ban reality shows such as Big Brother from TV.

_________________________________________________________

Call for Action

Thank you for your letters of support calling for action to block internet porn in public libraries.  As you can see from the above article, this issue is rolling along.

Please keep on writing to the Prime Minister and your local federal member to ask the government to block internet porn nation-wide, starting with our public libraries and child minding facilities.  Make sure you send Anthony Byrne a letter of encouragement and a copy of your correspondence to encourage and thank him for his brave stand for Australia's children.  [email-masked]

Back to top

Dad's Prayer

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.